» Ubuntu » Pakiety » precise (12.04LTS) » admin » puppetmaster-common
lucid-backports  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: puppet  ]

Pakiet: puppetmaster-common (2.7.11-1ubuntu2.7) [security]

Odnośniki dla puppetmaster-common

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego puppet:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Puppet Package Maintainers (Archiwum e-mail)
  • Micah Anderson
  • Andrew Pollock
  • Nigel Kersten
  • Stig Sandbeck Mathisen

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Puppet master common scripts

Inne pakiety związane z puppetmaster-common

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: facter
    collect and display facts about the system
  • dep: lsb-base
    Linux Standard Base 4.0 init script functionality
  • dep: puppet-common (= 2.7.11-1ubuntu2.7)
    Centralized configuration management
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Pobieranie puppetmaster-common

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 16,6 KiB316,0 KiB [lista plików]